Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2025 15:41:39 +0300

Tartu Linnavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19931 
aadressile Tartu maakond, Tartu linn, Rõhu küla, Kesk-Rõhu tee 10, Tartu 
maakond, Tartu linn, Rõhu küla, Kesk-Rõhu tee 10 (Puurkaev, Veetorustik) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kesk-Rõhu tee 10 puurkaev, Rõhu küla, Tartu linn

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27434134>  (menetlus nr: 
497038), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tartu Linnavalitsus) või menetleja (HARRI PÄRSIM) poole.